<resources>
    <string name="app_name">SmartHome</string>

    <string name="navigation_drawer_open">Open navigation drawer</string>
    <string name="navigation_drawer_close">Close navigation drawer</string>

    <string name="action_settings">Settings</string>
    <string name="smarthome">Smart Home</string>
    <string name="camera">Camera</string>
    <string name="bluetooth">Bluetooth</string>
    <string name="network">Network</string>
    <string name="title"><b>Vítejte v aplikaci chytré domácnosti</b></string>
    <string name="invalid_age">Hej něco tam napiš</string>
    <string name="setting">Setting</string>
    <string name="defaultIP">192.168.</string>
    <string name="passCodeKey">10.0.2.2</string>
    <string name="portNumberKey">8000</string>
    <string name="defaultPortNumber">8000</string>
    <string name="invalid_port">Invalid port</string>
    <string name="light_sideboard">Light sideboard</string>
    <string name="main_light">Main light</string>
    <string name="entry_light">Entry light</string>
    <string name="bedroom">Bedroom</string>
    <string name="garden">Garden</string>
    <string name="corridor">Corridor</string>
    <string name="bedroom_light">Bedroom light</string>
    <string name="lamp">Lamp</string>
    <string name="corridor_light">Corridor light</string>
    <string name="plugs">Plugs</string>

    <string name="svetlo_kuchyn">Light kitchen</string>
    <string name="svetlo_obyvak">Light living room</string>
    <string name="svetlo_koupelka">Light bath room</string>
    <string name="tempeture">Temperature</string>
    <string name="connect">Connect</string>
    <string name="disconnect">Disconnect</string>
    <string name="connect_bluetooth">Connect B</string>
    <string name="svetlo">Light</string>
    <string name="obyvaci_pokoj">Living Room</string>
    <string name="kuchyn">Kitchen</string>
    <string name="garaz">Garage</string>
    <string name="vchod">Entry</string>
    <string name="zahrada">Garden</string>
    <string name="kamera">Camera</string>
    <string name="main_btn_showchart">Graph</string>
    <string name="main_btn_stats">Statistic</string>
    <string name="door">Door</string>



</resources>
